package com.ywt.gapi.third.checkIn;

/**
 * @author Walker
 * Created on 2021/8/9
 */
public class DistanceInfo extends GetDistanceReq {
    private Double distance;// 距离，单位米

    public Double getDistance() {
        return distance;
    }

    public void setDistance(Double distance) {
        this.distance = distance;
    }
}
